<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="assignment1.css">
</head>
<body>

<div class="menu">
   <h1> OUR MENU </h1>
</div>


<div class="box1">
<div class="chicken">
  <h1>Chicken</h1>
</div>

<p>Lorem ipsum dolar sit amit, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. 
    Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>
  </p>
  
</div>
<div class="box2">
<div class="beef">
  <h1>beef</h1>
</div>

<p>Lorep ipsum dolar sit amit, consectetuer adipiscing elit sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. 
  Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>
  
</div>
<div class="box3">
<div class="sushi">
  <h1>sushi</h1>
</div>

<p>Lorep ipsum dolar sit amit, consectetuer adipiscing elit sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. 
    Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p></div>

</body>
</html>